Subject: Re: ARC gallery
From: "Steve Bamford ARC" <[email-masked]>
To: "mazlan yusof" <[email-masked]>
Date: Thu, 11 Sep 2003 10:49:46 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: mazlan yusof 
  To: [email-masked] 
  Sent: Monday, August 18, 2003 5:32 AM
  Subject: ARC gallery

  Mr. Steve Bamford
  ARC

  Sir:
  I'd like to take the opportunity of submitting photos of my finished model to the ARC. I apologize for not being able to use your html template in sending in my posting.Could I humbly request for posting on the ARC website on 31 August 2003 in conjunction with the Malaysian National Day.

  God bless.

------------------------------------------------------------------------------
  Add photos to your messages with MSN 8. Get 2 months FREE*.